Quassel IRC - Bug #749

quassel doesn't boot on debian testing
07/23/2009 06:59 PM - ale

Status: Resolved Start date: 07/23/2009
Priority: High Due date:

Assignee: % Done: 0%
Category: Quassel Client Estimated time: 0.00 hour

Target version:
Version: 0.41 0S: Linux

Description

in debian testing, with a somehow minimal install i get the following error:

$ quassel
Quassel IRC: "0.4.2" "875f62ce1fc53806d4856347b0c0bc699e4b154c"

1. 0 quassel 0x0831c362 Quassel::logBacktrace(QString const&)
2.1 quassel 0x08302ac8 Quassel::handleSignal(int)
3.2 0xb7f5a400 __kernel_sigreturn
4. 3 libQtDBus.s0.4 0xb7cf55ec 0x00000000
5. 4 libQtDBus.so0.4 0xb7cf6082 QDBusPendingReplyData::setMetaTypes(int, int const*)
6. 5 quassel 0x080fc51c DesktopNotificationBackend::DesktopNotificationBackend(QObject*)
7.6 quassel 0x080ee7e2 MainWin::init()
8. 7 quassel 0x080d6f6e QtUiApplication::init()
9. 8 quassel 0x080d529c MonolithicApplication::init()
10. 9 quassel 0x080d3c36 main
11.10 libc.s0.6 0xb5f38775 _libc_start_main
12. 11 quassel 0x080d2a71 0x00000000

line 5 attired my attention: i don't have any desktop environment installed... may it be the cause of the problem?

the error happens with quassel 0.4.1, both with a self compiled and the binary version from the debian repositories

History

#1 - 07/23/2009 10:44 PM - DeepDiver

Hi,

as the debian maintainer - allow me to answer:

quassel is the monolithic client - quassel-core and quassel-client live in one process.
Without a graphic desktop it cannot work.

Most likly you want run the core only on the desktop free server - right?
You need to install the package quassel-core.

Give it a try and let me/us know.
DeepDiver
#2 - 07/24/2009 08:28 AM - ale
hi deeepdiver
as the debian maintainer - allow me to answer:
quassel is the monolithic client - quassel-core and quassel-client live in one process.
Without a graphic desktop it cannot work.
Most likly you want run the core only on the desktop free server - right?
You need to install the package quassel-core.

no, i want to run the monolithic client on my workstation...

i have an older laptop with a very similar configuration and quassel works correctly there. it looks like, that in a newer version, there is a dependency
which is not pulled in.

i have installed debian without the "desktop" option and "manually” installed X11 and the window manager (wmii).

thanks for caring.
al.e

#3 - 07/24/2009 08:51 AM - dalbers

Can you show us the output of a dpkg -l libgt4\* quassel\* and Idd -v /usr/bin/quassel please?

#4 - 07/24/2009 06:11 PM - ale

dalbers wrote:

Can you show us the output of a dpkg -I libgt4* quassel* and Idd -v /usr/bin/quassel please?

1. dpkg -l libgt4\* quassel\*

Desired=Unknown/Install/Remove/Purge/Hold | Status=Not/Inst/Cfg-files/Unpacked/Failed-cfg/Half-inst/trig-aWait/Trig-pend |/

Err?=(none)/Hold/Reinst-required/X=both-problems (Status,Err: uppercase=bad) ||/ Name

Description

ii libgt4-assistant 45.1-2 Qt 4 assistant module

un libgt4-core <none> (no description available)

i libgt4-dbus 4.5.1-2 Qt 4 D-Bus module

ii libgt4-designer 451-2 Qt 4 designer module

ii libgt4-dev 4.51-2 Qt 4 development files

un libgt4-gui <none> (no description available)

ii libgt4-help 45.1-2 Qt 4 help module

ii libgt4-network 451-2 Qt 4 network module

i libgt4-opengl 4.51-2 Qt 4 OpenGL module

ii libgt4-opengl-dev 45.1-2 Qt 4 OpenGL library development files
ii libgt4-qt3support 45.1-2 Qt 3 compatibility library for Qt 4

i libgt4-script 45.1-2 Qt 4 script module

ii libgt4-scripttools 451-2 Qt 4 script tools module

i libgt4-sql 451-2 Qt 4 SQL module

un libgt4-sql-ibase <none> (no description available)

i libgt4-sql-mysql 45.1-2 Qt 4 MySQL database driver

un libgt4-sqgl-odbc <none> (no description available)

un libgt4-sql-psql <none> (no description available)

ii libgt4-sql-sqlite 451-2 Qt 4 SQLite 3 database driver

un libgt4-sql-sqlite2 <none> (no description available)

i libgt4-svg 45.1-2 Qt 4 SVG module

i libgt4-test 451-2 Qt 4 test module

i libgt4-webkit 451-2 Qt 4 WebKit module

i libgt4-xml 45.1-2 Qt 4 XML module

ii libgt4-xmipatterns 45.1-2 Qt 4 XML patterns module

i quassel 0.4.2-1 distributed IRC client using a central core component
ii quassel-data 0.4.2-1 distributed IRC client using a central core component

1.1dd -v /usr/bin/quassel
linux-gate.so.1 => (0xb7f0b000)

libQtCore.s0.4 => /usr/lib/libQtCore.s0.4 (0xb7cbd000)
libQtDBus.s0.4 => /ust/lib/libQtDBus.s0.4 (0xb7c48000)
libQtGui.so0.4 => /ust/lib/libQtGui.so.4 (0xb7255000)
libQtNetwork.so0.4 => /usr/lib/libQtNetwork.s0.4 (0xb713a000)
libQtScript.so0.4 => /usr/lib/libQtScript.so0.4 (0xb7022000)

libQtSql.s0.4 => /usr/lib/libQtSql.s0.4 (0xb6fe5000)

libQtWebKit.so0.4 => /usr/lib/libQtWebKit.so.4 (0xb6174000)
libstdc++.50.6 => /usr/lib/libstdc++.s0.6 (0xb6082000)

libm.s0.6 => /lib/i686/cmov/libm.so.6 (0xb605c000)
libgcc_s.so.1 => /lib/libgcc_s.so.1 (0xb6030000)
libc.s0.6 => /lib/i686/cmov/libc.s0.6 (0xb5ed0000)
libdl.s0.2 => /lib/i686/cmov/libdl.s0.2 (0xb5ecc000)
libz.s0.1 => /usr/lib/libz.s0.1 (0xb5eb7000)

libgthread-2.0.s0.0 => /ust/lib/libgthread-2.0.s0.0 (0xb5eb1000)

librt.so.1 => /lib/i686/cmov/librt.so.1 (0xb5ea8000)
libglib-2.0.50.0 => /ustr/lib/libglib-2.0.50.0 (0xb5df2000)

libpthread.so0.0 => /lib/i686/cmov/libpthread.so.0 (0xb5dd9000)

libQtXml.s0.4 => /usr/lib/libQtXml.so0.4 (0xb5d95000)
libaudio.s0.2 => /usr/lib/libaudio.so.2 (0xb5d7e000)
libpng12.50.0 => /usr/lib/libpng12.s0.0 (0xb5d5a000)
libfreetype.so0.6 => /ust/lib/libfreetype.s0.6 (0xb5ce3000)
libgobject-2.0.s0.0 => /usr/lib/libgobject-2.0.s0.0 (0xb5ca6000)
libSM.s0.6 => /usr/lib/libSM.s0.6 (0xb5c9e000)

libICE.s0.6 => /usr/lib/libICE.s0.6 (0xb5c86000)
libXrender.so.1 => /usr/lib/libXrender.so.1 (0xb5c7c000)
libfontconfig.so.1 => /usr/lib/libfontconfig.so.1 (0xb5¢51000)
libXext.s0.6 => /ust/lib/libXext.s0.6 (0xb5¢c43000)
libX11.50.6 => /usr/lib/libX11.s0.6 (0xb5b25000)
libsqlite3.s0.0 => /ust/lib/libsqlite3.s0.0 (0xb52a3000)
libphonon.so.4 => /ust/lib/libphonon.so.4 (0xb5a5e000)
/lib/ld-linux.s0.2 (0xb7f0c000)

libpcre.s0.3 => /usr/lib/libpcre.so.3 (0xb5a2d000)

libXt.s0.6 => /usr/lib/libXt.s0.6 (0xb59dd000)

libXau.s0.6 => /ust/lib/libXau.so0.6 (0xb59da000)
libuuid.so.1 => /lib/libuuid.so0.1 (0xb59d6000)

libexpat.so.1 => /usr/lib/libexpat.so.1 (0xb59af000)
libxcb.so.1 => /usr/lib/libxcb.so.1 (0xb5996000)
libXdmcp.s0.6 => /usr/lib/libXdmcp.so.6 (0xb5991000)

Version information:
/usr/bin/quassel:
libgcc_s.so.1 (GCC_3.0) => /lib/libgcc_s.so0.1
libdl.s0.2 (GLIBC_2.0) => /lib/i686/cmov/libdl.s0.2
libstdc++.50.6 (GLIBCXX_3.4.9) => /usr/lib/libstdc++.50.6
libstdc++.50.6 (GLIBCXX_3.4) => /usr/lib/libstdc++.50.6
libstdc++.50.6 (CXXABI_1.3) => /usr/lib/libstdc++.50.6
libc.s0.6 (GLIBC_2.2) => /lib/i686/cmov/libc.s0.6
libc.s0.6 (GLIBC_2.1.3) => /lib/i686/cmov/libc.so0.6
libc.s0.6 (GLIBC_2.1) => /lib/i686/cmov/libc.s0.6
libc.s0.6 (GLIBC_2.0) => /lib/i686/cmov/libc.s0.6
/usr/lib/libQtCore.s0.4:
libgcc_s.so.1 (GCC_3.0) => /lib/libgcc_s.so.1
libgcc_s.so.1 (GLIBC_2.0) => /lib/libgcc_s.so.1
librt.so.1 (GLIBC_2.2) => /lib/i686/cmov/librt.so.1
libm.s0.6 (GLIBC_2.1) => /lib/i686/cmov/libm.s0.6
libm.s0.6 (GLIBC_2.2) => /lib/i686/cmov/libm.s0.6
libm.s0.6 (GLIBC_2.0) => /lib/i686/cmov/libm.s0.6
libdl.s0.2 (GLIBC_2.0) => /lib/i686/cmov/libdl.s0.2
libdl.s0.2 (GLIBC_2.1) => /lib/i686/cmov/libdl.s0.2
libstdc++.50.6 (CXXABI_1.3) => /usr/lib/libstdc++.50.6
libstdc++.50.6 (GLIBCXX_3.4) => /usr/lib/libstdc++.50.6
libc.s0.6 (GLIBC_2.1.2) => /lib/i686/cmov/libc.s0.6
libc.s0.6 (GLIBC_2.4) => /lib/i686/cmov/libc.so0.6
libc.s0.6 (GLIBC_2.2) => /lib/i686/cmov/libc.s0.6

(

(

RN )

libc.s0.6 (GLIBC_2.1.3) => /lib/i686/cmov/libc.s0.6

libc.s0.6 (GLIBC_2.0) => /lib/i686/cmov/libc.so0.6

libc.s0.6 (GLIBC_2.1) => /lib/i686/cmov/libc.s0.6
libpthread.so.0 (GLIBC_2.2) => /lib/i686/cmov/libpthread.so.0
libpthread.so.0 (GLIBC_2.1) => /lib/i686/cmov/libpthread.so.0
libpthread.so.0 (GLIBC_2.0) => /lib/i686/cmov/libpthread.so.0
libpthread.so.0 (GLIBC_2.3.2) => /lib/i686/cmov/libpthread.so.0
/usr/lib/libQtDBus.s0.4:

libgcc_s.so.1 (GCC_3.0) => /lib/libgcc_s.so.1

libstdc++.50.6 (GLIBCXX_3.4) => /usr/lib/libstdc++.50.6
libstdc++.50.6 (CXXABI_1.3) => /usr/lib/libstdc++.50.6
libc.s0.6 (GLIBC_2.0) => /lib/i686/cmov/libc.s0.6

libc.s0.6 (GLIBC_2.1.3) => /lib/i686/cmov/libc.s0.6
/usr/lib/libQtGui.so.4:

libgcc_s.so.1 (GCC_3.0) => /lib/libgcc_s.so.1

libgcc_s.so.1 (GLIBC_2.0) => /lib/libgcc_s.so.1

libm.s0.6 (GLIBC_2.1) => /lib/i686/cmov/libm.so0.6

libm.s0.6 (GLIBC_2.0) => /lib/i686/cmov/libm.s0.6
libpng12.50.0 (PNG12_0) => /ustr/lib/libpng12.s0.0
libstdc++.50.6 (CXXABI_1.3) => /usr/lib/libstdc++.50.6
libstdc++.50.6 (GLIBCXX_3.4) => /usr/lib/libstdc++.50.6
libpthread.so.0 (GLIBC_2.0) => /lib/i686/cmov/libpthread.so.0
libc.s0.6 (GLIBC_2.1.2) => /lib/i686/cmov/libc.so0.6

libc.s0.6 (GLIBC_2.2) => /lib/i686/cmov/libc.s0.6

libc.s0.6 (GLIBC_2.1.3) => /lib/i686/cmov/libc.s0.6

libc.s0.6 (GLIBC_2.0) => /lib/i686/cmov/libc.so0.6
/usr/lib/libQtNetwork.so.4:

libstdc++.50.6 (GLIBCXX_3.4) => /usr/lib/libstdc++.50.6
libstdc++.50.6 (CXXABI_1.3) => /usr/lib/libstdc++.50.6
libgcc_s.so.1 (GCC_3.0) => /lib/libgcc_s.so.1

libgcc_s.so.1 (GLIBC_2.0) => /lib/libgcc_s.so.1
libpthread.so.0 (GLIBC_2.0) => /lib/i686/cmov/libpthread.so.0
libc.s0.6 (GLIBC_2.3) => /lib/i686/cmov/libc.s0.6
libc.s0.6 (GLIBC_2.1) => /lib/i686/cmov/libc.s0.6
libc.s0.6 (GLIBC_2.1.3) => /lib/i686/cmov/libc.so0.6
libc.s0.6 (GLIBC_2.0) => /lib/i686/cmov/libc.s0.6
/ust/lib/libQtScript.so.4:

libgcc_s.so.1 (GCC_3.0) => /lib/libgcc_s.so0.1
libstdc++.50.6 (GLIBCXX_3.4) => /usr/lib/libstdc++.50.6
libstdc++.50.6 (CXXABI_1.3) => /usr/lib/libstdc++.s0.6
libc.s0.6 (GLIBC_2.0) => /lib/i686/cmov/libc.so0.6
libc.s0.6 (GLIBC_2.1.3) => /lib/i686/cmov/libc.s0.6
libm.s0.6 (GLIBC_2.1) => /lib/i686/cmov/libm.s0.6
libm.s0.6 (GLIBC_2.0) => /lib/i686/cmov/libm.so0.6
/usr/lib/libQtSql.s0.4:

libgcc_s.so.1 (GCC_3.0) => /lib/libgcc_s.so.1
libstdc++.50.6 (GLIBCXX_3.4) => /usr/lib/libstdc++.50.6
libstdc++.50.6 (CXXABI_1.3) => /usr/lib/libstdc++.50.6
libc.s0.6 (GLIBC_2.0) => /lib/i686/cmov/libc.s0.6
libc.s0.6 (GLIBC_2.1.3) => /lib/i686/cmov/libc.s0.6
/usr/lib/libQtWebKit.s0.4:

libpthread.so.0 (GLIBC_2.0) => /lib/i686/cmov/libpthread.so.0
libpthread.so.0 (GLIBC_2.2.3) => /lib/i686/cmov/libpthread.so.0
libpthread.so.0 (GLIBC_2.1) => /lib/i686/cmov/libpthread.so.0
libpthread.so.0 (GLIBC_2.2) => /lib/i686/cmov/libpthread.so.0
libm.s0.6 (GLIBC_2.1) => /lib/i686/cmov/libm.so0.6
libm.s0.6 (GLIBC_2.0) => /lib/i686/cmov/libm.s0.6
libstdc++.50.6 (CXXABI_1.3) => /usr/lib/libstdc++.s0.6
libstdc++.50.6 (GLIBCXX_3.4) => /usr/lib/libstdc++.50.6
libgcc_s.so.1 (GCC_3.0) => /lib/libgcc_s.so.1
libgcc_s.so.1 (GLIBC_2.0) => /lib/libgcc_s.so.1
libc.s0.6 (GLIBC_2.1) => /lib/i686/cmov/libc.so0.6
libc.s0.6 (GLIBC_2.1.3) => /lib/i686/cmov/libc.s0.6
libc.s0.6 (GLIBC_2.0) => /lib/i686/cmov/libc.s0.6
/usr/lib/libstdc++.50.6:

libm.s0.6 (GLIBC_2.0) => /lib/i686/cmov/libm.s0.6
Id-linux.s0.2 (GLIBC_2.3) => /lib/Id-linux.s0.2
libgcc_s.so.1 (GCC_4.2.0) => /lib/libgcc_s.so.1
libgcc_s.so.1 (GLIBC_2.0) => /lib/libgcc_s.so.1
libgcc_s.so.1 (GCC_3.3) => /lib/libgcc_s.so.1
libgcc_s.so0.1 (GCC_3.0) => /lib/libgcc_s.so0.1

libc.s0.6 (GLIBC_2.1) => /lib/i686/cmov/libc.s0.6
libc.s0.6 (GLIBC_2.3) => /lib/i686/cmov/libc.s0.6
libc.s0.6 (GLIBC_2.1.3) => /lib/i686/cmov/libc.so0.6
libc.s0.6 (GLIBC_2.3.2) => /lib/i686/cmov/libc.s0.6
libc.s0.6 (GLIBC_2.0) => /lib/i686/cmov/libc.s0.6
libc.s0.6 (GLIBC_2.2) => /lib/i686/cmov/libc.so0.6
/lib/i686/cmov/libm.so.6:

|d-linux.s0.2 (GLIBC_PRIVATE) => /lib/ld-linux.s0.2
libc.s0.6 (GLIBC_2.1.3) => /lib/i686/cmov/libc.so0.6
libc.s0.6 (GLIBC_2.0) => /lib/i686/cmov/libc.s0.6
/lib/libgec_s.s0.1:

libc.s0.6 (GLIBC_2.1.3) => /lib/i686/cmov/libc.so0.6
libc.s0.6 (GLIBC_2.2.4) => /lib/i686/cmov/libc.s0.6
libc.s0.6 (GLIBC_2.0) => /lib/i686/cmov/libc.s0.6
/lib/i686/cmov/libc.s0.6:

|d-linux.so.2 (GLIBC_PRIVATE) => /lib/ld-linux.s0.2
Id-linux.s0.2 (GLIBC_2.3) => /lib/Id-linux.s0.2
Id-linux.s0.2 (GLIBC_2.1) => /lib/Id-linux.s0.2
/lib/i686/cmov/libdl.s0.2:

|d-linux.s0.2 (GLIBC_PRIVATE) => /lib/ld-linux.s0.2
libc.s0.6 (GLIBC_2.1.3) => /lib/i686/cmov/libc.so0.6
libc.s0.6 (GLIBC_2.1) => /lib/i686/cmov/libc.s0.6
libc.s0.6 (GLIBC_2.0) => /lib/i686/cmov/libc.s0.6
libc.s0.6 (GLIBC_PRIVATE) => /lib/i686/cmov/libc.s0.6
/usr/lib/libz.s0.1:

libc.s0.6 (GLIBC_2.1.3) => /lib/i686/cmov/libc.s0.6
libc.s0.6 (GLIBC_2.1) => /lib/i686/cmov/libc.so0.6
libc.s0.6 (GLIBC_2.0) => /lib/i686/cmov/libc.s0.6
/usr/lib/libgthread-2.0.s0.0:

librt.so.1 (GLIBC_2.2) => /lib/i686/cmov/librt.so.1
libc.s0.6 (GLIBC_2.1.3) => /lib/i686/cmov/libc.s0.6
libc.s0.6 (GLIBC_2.0) => /lib/i686/cmov/libc.s0.6
libpthread.so.0 (GLIBC_2.1) => /lib/i686/cmov/libpthread.so.0
libpthread.so.0 (GLIBC_2.0) => /lib/i686/cmov/libpthread.so.0
libpthread.so.0 (GLIBC_2.3.2) => /lib/i686/cmov/libpthread.so.0
/lib/i686/cmov/librt.so.1:
libpthread.so.0 (GLIBC_2.1) => /lib/i686/cmov/libpthread.so.0
libpthread.so.0 (GLIBC_2.2) => /lib/i686/cmov/libpthread.so.0
libpthread.so0.0 (GLIBC_PRIVATE) => /lib/i686/cmov/libpthread.so.0
libpthread.so.0 (GLIBC_2.0) => /lib/i686/cmov/libpthread.so.0
libc.s0.6 (GLIBC_2.1.3) => /lib/i686/cmov/libc.s0.6
libc.s0.6 (GLIBC_2.3.2) => /lib/i686/cmov/libc.so0.6
libc.s0.6 (GLIBC_2.1) => /lib/i686/cmov/libc.s0.6
libc.s0.6 (GLIBC_2.2) => /lib/i686/cmov/libc.s0.6
libc.s0.6 (GLIBC_PRIVATE) => /lib/i686/cmov/libc.so0.6
libc.s0.6 (GLIBC_2.0) => /lib/i686/cmov/libc.s0.6
/usr/lib/libglib-2.0.s0.0:

libc.s0.6 (GLIBC_2.1.2) => /lib/i686/cmov/libc.s0.6
libc.s0.6 (GLIBC_2.3) => /lib/i686/cmov/libc.s0.6
libc.s0.6 (GLIBC_2.1.3) => /lib/i686/cmov/libc.s0.6
libc.s0.6 (GLIBC_2.1) => /lib/i686/cmov/libc.so0.6
libc.s0.6 (GLIBC_2.2) => /lib/i686/cmov/libc.s0.6
libc.s0.6 (GLIBC_2.0) => /lib/i686/cmov/libc.s0.6
/lib/i686/cmov/libpthread.so.0:

ld-linux.s0.2 (GLIBC_2.3) => /lib/ld-linux.s0.2
ld-linux.s0.2 (GLIBC_2.1) => /lib/ld-linux.s0.2
|d-linux.so.2 (GLIBC_PRIVATE) => /lib/ld-linux.s0.2
libc.s0.6 (GLIBC_2.1.3) => /lib/i686/cmov/libc.s0.6
libc.s0.6 (GLIBC_2.1) => /lib/i686/cmov/libc.s0.6
libc.s0.6 (GLIBC_2.3.2) => /lib/i686/cmov/libc.so0.6
libc.s0.6 (GLIBC_2.2) => /lib/i686/cmov/libc.s0.6
libc.s0.6 (GLIBC_PRIVATE) => /lib/i686/cmov/libc.s0.6
libc.s0.6 (GLIBC_2.0) => /lib/i686/cmov/libc.so0.6
/usr/lib/libQtXml.s0.4:

libgcc_s.so.1 (GCC_3.0) => /lib/libgcc_s.so.1

libc.s0.6 (GLIBC_2.1.3) => /lib/i686/cmov/libc.so0.6
libc.s0.6 (GLIBC_2.0) => /lib/i686/cmov/libc.s0.6
libstdc++.50.6 (CXXABI_1.3) => /usr/lib/libstdc++.s0.6
libstdc++.50.6 (GLIBCXX_3.4) => /usr/lib/libstdc++.50.6
/usr/lib/libaudio.s0.2:

libc.s0.6 (GLIBC_2.1.3) => /lib/i686/cmov/libc.s0.6
libc.s0.6 (GLIBC_2.3) => /lib/i686/cmov/libc.so0.6
libc.s0.6 (GLIBC_2.1) => /lib/i686/cmov/libc.s0.6
libc.s0.6 (GLIBC_2.0) => /lib/i686/cmov/libc.s0.6
libm.s0.6 (GLIBC_2.0) => /lib/i686/cmov/libm.so0.6
/usr/lib/libpng12.s0.0:

libm.s0.6 (GLIBC_2.0) => /lib/i686/cmov/libm.s0.6
libc.s0.6 (GLIBC_2.1.3) => /lib/i686/cmov/libc.so0.6
libc.s0.6 (GLIBC_2.0) => /lib/i686/cmov/libc.s0.6
/ustr/lib/libfreetype.so.6:

libc.s0.6 (GLIBC_2.1.3) => /lib/i686/cmov/libc.so0.6
libc.s0.6 (GLIBC_2.0) => /lib/i686/cmov/libc.s0.6
/usr/lib/libgobject-2.0.s0.0:

libc.s0.6 (GLIBC_2.1.3) => /lib/i686/cmov/libc.so0.6
libc.s0.6 (GLIBC_2.0) => /lib/i686/cmov/libc.s0.6
/usr/lib/libSM.s0.6:

libc.s0.6 (GLIBC_2.1.3) => /lib/i686/cmov/libc.so0.6
libc.s0.6 (GLIBC_2.0) => /lib/i686/cmov/libc.s0.6
/usr/lib/libICE.s0.6:

libc.s0.6 (GLIBC_2.1.3) => /lib/i686/cmov/libc.so0.6
libc.s0.6 (GLIBC_2.1) => /lib/i686/cmov/libc.s0.6
libc.s0.6 (GLIBC_2.3) => /lib/i686/cmov/libc.s0.6
libc.s0.6 (GLIBC_2.0) => /lib/i686/cmov/libc.so0.6
/usr/lib/libXrender.so0.1:

libc.s0.6 (GLIBC_2.1.3) => /lib/i686/cmov/libc.s0.6
libc.s0.6 (GLIBC_2.0) => /lib/i686/cmov/libc.so0.6
/usr/lib/libfontconfig.so.1:

libc.s0.6 (GLIBC_2.1.3) => /lib/i686/cmov/libc.s0.6
libc.s0.6 (GLIBC_2.1) => /lib/i686/cmov/libc.so0.6
libc.s0.6 (GLIBC_2.2) => /lib/i686/cmov/libc.s0.6
libc.s0.6 (GLIBC_2.0) => /lib/i686/cmov/libc.s0.6
/usr/lib/libXext.so.6:

libc.s0.6 (GLIBC_2.1.3) => /lib/i686/cmov/libc.s0.6
libc.s0.6 (GLIBC_2.0) => /lib/i686/cmov/libc.s0.6
/usr/lib/libX11.s0.6:

libdl.s0.2 (GLIBC_2.1) => /lib/i686/cmov/libdl.s0.2
libdl.s0.2 (GLIBC_2.0) => /lib/i686/cmov/libdl.s0.2
libc.s0.6 (GLIBC_2.1.3) => /lib/i686/cmov/libc.so0.6
libc.s0.6 (GLIBC_2.1.2) => /lib/i686/cmov/libc.s0.6
libc.s0.6 (GLIBC_2.2) => /lib/i686/cmov/libc.s0.6
libc.s0.6 (GLIBC_2.3) => /lib/i686/cmov/libc.so0.6
libc.s0.6 (GLIBC_2.1) => /lib/i686/cmov/libc.s0.6
libc.s0.6 (GLIBC_2.3.2) => /lib/i686/cmov/libc.s0.6
libc.s0.6 (GLIBC_2.0) => /lib/i686/cmov/libc.so0.6
/usr/lib/libsqlite3.s0.0:

libdl.s0.2 (GLIBC_2.1) => /lib/i686/cmov/libdl.s0.2
libdl.so.2 (GLIBC_2.0) => /lib/i686/cmov/libdl.s0.2
libc.s0.6 (GLIBC_2.1.3) => /lib/i686/cmov/libc.s0.6
libc.s0.6 (GLIBC_2.1) => /lib/i686/cmov/libc.s0.6
libc.s0.6 (GLIBC_2.2) => /lib/i686/cmov/libc.so0.6
libc.s0.6 (GLIBC_2.0) => /lib/i686/cmov/libc.s0.6
libpthread.so.0 (GLIBC_2.1) => /lib/i686/cmov/libpthread.so.0
libpthread.so.0 (GLIBC_2.2) => /lib/i686/cmov/libpthread.so0.0
libpthread.so.0 (GLIBC_2.0) => /lib/i686/cmov/libpthread.so.0
/usr/lib/libphonon.so.4:

libm.s0.6 (GLIBC_2.0) => /lib/i686/cmov/libm.so0.6
libc.s0.6 (GLIBC_2.0) => /lib/i686/cmov/libc.s0.6
libc.s0.6 (GLIBC_2.1.3) => /lib/i686/cmov/libc.s0.6
libstdc++.50.6 (CXXABI_1.3) => /usr/lib/libstdc++.50.6
libstdc++.50.6 (GLIBCXX_3.4) => /usr/lib/libstdc++.50.6
/usr/lib/libpcre.so0.3:

libc.s0.6 (GLIBC_2.1.3) => /lib/i686/cmov/libc.s0.6
libc.s0.6 (GLIBC_2.3) => /lib/i686/cmov/libc.s0.6
libc.s0.6 (GLIBC_2.0) => /lib/i686/cmov/libc.s0.6
/usr/lib/libXt.s0.6:

libc.s0.6 (GLIBC_2.1.3) => /lib/i686/cmov/libc.s0.6
libc.s0.6 (GLIBC_2.1.2) => /lib/i686/cmov/libc.s0.6
libc.s0.6 (GLIBC_2.1) => /lib/i686/cmov/libc.so0.6
libc.s0.6 (GLIBC_2.3) => /lib/i686/cmov/libc.s0.6
libc.s0.6 (GLIBC_2.3.2) => /lib/i686/cmov/libc.s0.6
libc.s0.6 (GLIBC_2.0) => /lib/i686/cmov/libc.so0.6
/usr/lib/libXau.s0.6:

libc.s0.6 (GLIBC_2.1.3) => /lib/i686/cmov/libc.s0.6
libc.s0.6 (GLIBC_2.1) => /lib/i686/cmov/libc.so0.6
libc.s0.6 (GLIBC_2.0) => /lib/i686/cmov/libc.s0.6
/lib/libuuid.so.1:

|d-linux.so.2 (GLIBC_2.3) => /lib/Id-linux.s0.2

libc.s0.6 (GLIBC_2.1.3) => /lib/i686/cmov/libc.s0.6
libc.s0.6 (GLIBC_2.3) => /lib/i686/cmov/libc.s0.6
libc.s0.6 (GLIBC_2.1) => /lib/i686/cmov/libc.so0.6
libc.s0.6 (GLIBC_2.0) => /lib/i686/cmov/libc.s0.6
/usr/lib/libexpat.so0.1:

libc.s0.6 (GLIBC_2.1.3) => /lib/i686/cmov/libc.so0.6
libc.s0.6 (GLIBC_2.0) => /lib/i686/cmov/libc.s0.6
/usr/lib/libxcb.so0.1:

libc.s0.6 (GLIBC_2.1.3) => /lib/i686/cmov/libc.so0.6
libc.s0.6 (GLIBC_2.3.2) => /lib/i686/cmov/libc.s0.6
libc.s0.6 (GLIBC_2.0) => /lib/i686/cmov/libc.s0.6
/usr/lib/libXdmcp.so.6:

libc.s0.6 (GLIBC_2.1.3) => /lib/i686/cmov/libc.s0.6
libc.s0.6 (GLIBC_2.0) => /lib/i686/cmov/libc.s0.6

#5 - 07/25/2009 12:42 AM - ale

installing inkscape solved the problem for me...
the following packages have been installed:

[INSTALL, DEPENDENCIES] dbus-x11

[INSTALL, DEPENDENCIES] fam

[INSTALL, DEPENDENCIES] gconf2

[INSTALL, DEPENDENCIES] gconf2-common
[INSTALL, DEPENDENCIES] gnome-mime-data
[INSTALL, DEPENDENCIES] imagemagick
[INSTALL, DEPENDENCIES] libavahi-client3
[INSTALL, DEPENDENCIES] libavahi-common-data
[INSTALL, DEPENDENCIES] libavahi-common3
[INSTALL, DEPENDENCIES] libavahi-glib1
[INSTALL, DEPENDENCIES] libcairomm-1.0-1
[INSTALL, DEPENDENCIES] libfam0

[INSTALL, DEPENDENCIES] libgconf2-4

[INSTALL, DEPENDENCIES] libglibmm-2.4-1c2a
[INSTALL, DEPENDENCIES] libgnomevfs2-0
[INSTALL, DEPENDENCIES] libgnomevfs2-common
[INSTALL, DEPENDENCIES] libgtkmm-2.4-1c2a
[INSTALL, DEPENDENCIES] libgtkspell0
[INSTALL, DEPENDENCIES] libhal-storage1
[INSTALL, DEPENDENCIES] libidlO

[INSTALL, DEPENDENCIES] libmagick++10
[INSTALL, DEPENDENCIES] liborbit2
[INSTALL, DEPENDENCIES] libpangomm-1.4-1
[INSTALL, DEPENDENCIES] libplot2c2
[INSTALL, DEPENDENCIES] libpstoeditOc2a
[INSTALL, DEPENDENCIES] libwmf-bin
[INSTALL, DEPENDENCIES] perimagick
[INSTALL, DEPENDENCIES] pstoedit
[INSTALL] inkscape

[INSTALL] libgnomevfs2-extra

i guess that the missing package may be dbus-x11 or fam...

i will try it out, the next time i have to setup a new system...
... but, maybe, somebody is faster than me :-)

ciao && thanks for caring
a.le

#6 - 02/02/2010 12:53 AM - DeepDiver

assuming the dependency to dbus-x11 was missing:
please close this bug - dbus-x11 was added to the debian package

cheers

#7 - 02/17/2010 10:43 PM - johu
- Status changed from New to Resolved

- Target version set to 0.5.2

#8 - 02/17/2010 10:44 PM - johu
- Target version deleted (0.5.2)
